Subject: Re: Job | Tech Support Remote Screening
From: Aklank Jain <[email-masked]>
To: [email-masked]
Date: Mon, 4 Jan 2021 17:35:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3577 Applicants

View All

Aklank Jain
I completed B.E in Electronic & communication branch,and done CCNA certification. I have 3 years experience as system administrator and network engineer & I intend to make a career as software developer & web designer

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Udaan Online Trading in india
Notice Period 15 Days or less
Previous Designation Desktop Support Engineer L2
Previous Company DELHIVERY PRIVATE LIMITED

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Indore, Hyderabad
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Windows System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem